#header{
    background:#0c142d url(images/header.jpg) center top no-repeat;
    width:100%
}
#header-in{
    width: 960px;
    position: fixed;
    top:0;
    z-index: 10
}

#video{
    width:100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    overflow: hidden;
}
#video video{
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}

.logo{
    width:562px;
    height:98px;
    text-indent: -9999999px
}
#logo{background: url(images/logo.png) no-repeat}
#logo-en{background: url(images/logo-en.png) center no-repeat}

#l-b{
    width:562px;
    margin: 0 auto;
    position: relative;
    z-index: 50;
	text-align: center;
}

#button{
    border:1px solid #fff;
    margin: 40px auto 0;
    width: 232px
}
#button a{
    padding: 19px 23px;
    width: 186px;
    background: #fff;
    text-align: center;
    color: #020b30;
    text-transform: uppercase;
    font-family: 'BlissPro-ExtraLight';
    font-size: 18px;
    text-decoration: none
}
#button a:hover{color: #0b112a}

#down{
    width: 41px;
    height: 41px;
    background: url(images/down.png) no-repeat;
    margin: 130px auto 0;
    cursor: pointer
}

.poll-progress{
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 50px;
	margin-top: 35px;
}
.poll-progress a{
	font-size: 22px;
	color: #fff !important;
	text-decoration: underline !important;
}

.poll-success{
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	margin-top: 30px;
	padding: 0 8px;
	background: #101f46;
	display: inline-block;
    margin: 0 auto;
}


/************ CENTER ************/
#center{
    padding-bottom: 80px;
    position: relative;
    z-index: 100;
    margin: -8px 0 -10px;
    background: #f4f4f4;
    width: 100%
}
#left{
    margin: 28px 10px 0 0;
    width: 313px
}
#right{
    width: 636px
}
#links .link_cabinet, #time-text, .day, .hour, .mn, .mn-t, .hour-t, .day-t{color: #fff}
.aenter{
    position: relative
}

#time, #time-text{
    font-family: 'BlissPro-ExtraLight';
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    width: 100%;
    text-transform: uppercase
}
#timei{margin:40px auto 0; width: 355px}
#time-el{margin-top: 29px}
.chart {
    display: inline-block;
    width: 95px;
    height: 95px;
    margin: 0 10px;
    vertical-align: top;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 22px;
}
.chart span {
    display: block;
    font-weight: normal;
    text-transform: uppercase
}
.chart canvas {
    position: absolute;
    left: 0;
    top: 0;
}
#time{visibility:hidden}

.day, .hour, .mn{
    font-family: 'BlissPro-ExtraLight';
    font-size: 30px;
    line-height: 30px;
    text-align: center
}
.mn-t, .hour-t, .day-t{
    font-family: 'BlissPro-ExtraLight';
    font-size: 14px;
    line-height: 14px;
    margin-top: 5px;
    text-align: center
}

.whitebig{color:#fff; font-weight:bold; margin:20px 0 40px 0; line-height:28px;font-size:20px; font-family: 'BlissPro-ExtraLight';}